RDF::Trine::Parser::Turtle::Constants(3pm)

NAME
RDF::Trine::Parser::Turtle::Constants - Constant definitions for use in parsing Turtle, TriG, and N-Triples

VERSION
This document describes RDF::Trine::Parser::Turtle::Constants version 1.019

SYNOPSIS
 use RDF::Trine::Parser::Constants;

METHODS

"decrypt_constant ( $type )"
    Returns the token name for the given toke type.

BUGS
Please report any bugs or feature requests to through the GitHub web interface at <https://github.com/kasei/perlrdf/issues>.

AUTHOR
Toby Inkster "<tobyink@cpan.org>"

COPYRIGHT
Copyright (c) 2012 Toby Inkster. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.